<?xml version="1.0" encoding="UTF-8"?>
<?NLS TYPE="org.eclipse.help.toc"?>
<!-- ============================================================================= -->
<!-- Define topics for the main guide                                              -->
<!-- ============================================================================= -->
<toc label="Guia">
	<topic label="Núcleo do JDT" href="guide/jdt_int_core.htm">
		<topic label="Modelo Java" href="guide/jdt_int_model.htm" />
		<topic label="Manipulando o Código Java" href="guide/jdt_api_manip.htm" />
		<topic label="Definindo o Caminho de Construção Java" href="guide/jdt_api_classpath.htm" />
		<topic label="Compilando o Código Java" href="guide/jdt_api_compile.htm" />
		<topic label="Utilizando o Mecanismo de Pesquisa Java" href="guide/jdt_api_search.htm" />
		<topic label="Efetuando Assistência ao Código em Código Java" href="guide/jdt_api_codeassist.htm" />
		<topic label="Opções do Núcleo do JDT" href="guide/jdt_api_options.htm" />
	</topic>
	<topic label="UI do JDT" href="guide/jdt_int_ui.htm">
		<topic label="Utilitários JavaUI" href="guide/jdt_api_utility.htm">
			<topic label="Abrindo um Editor Java" href="guide/jdt_api_open_editor.htm" />
			<topic label="Criando Diálogos de Solicitador Específicos de Java" href="guide/jdt_api_prompter.htm" />
		</topic>
		<topic label="Apresentando Elementos Java em um Visualizador JFace" href="guide/jdt_api_render.htm" />
		<topic label="Páginas do Assistente Java" href="guide/jdt_api_wizards.htm" />
		<topic label="Personalizando Editores Java" href="guide/jdt_api_editors.htm" />
		<topic label="Gravando arquivos Jar" href="guide/jdt_api_write_jar_file.htm" />
	</topic>
	<topic label="Depuração do JDT" href="guide/jdt_int_debug.htm">
		<topic label="Executando código Java" href="guide/jdt_api_run.htm" />
	</topic>
	<topic label="Integração do JUnit do JDT" href="guide/jdt_int_junit.htm">
		<topic label="Observando Execuções de Teste do JUnit" href="guide/jdt_api_junit.htm" />
	</topic>
</toc>
